<?php
/*

 Custom dashboard help
 ==============================================================================

 Info for WordPress:
 ==============================================================================
 Plugin Name: Custom Dashboard Help
 Plugin URI: http://www.jolanders.com/database/wordpress_plugins.php
 Description: Display custom help or other content on the dashboard
 Version: 1.0
 Text Domain: custom-dashboard-help
 Author: Jo Landers
 Author URI: jolanders.com

 Copyright 2010  Jo Landers
 ==============================================================================

 This program is free software; you can redistribute it and/or modify
 it under the terms of the GNU General Public License as published by
 the Free Software Foundation; either version 3 of the License, or
 (at your option) any later version.

 This program is distributed in the hope that it will be useful,
 but WITHOUT ANY WARRANTY; without even the implied warranty of
 MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 GNU General Public License for more details.

 You should have received a copy of the GNU General Public License
 along with this program; if not, write to the Free Software
 Foundation, Inc., 51 Franklin St, Fifth Floor, Boston, MA  02110-1301  USA
 
 Adapted from code at http://codex.wordpress.org/Dashboard_Widgets_API
*/


/* Create the function to output the contents of our Dashboard Widget
	Echo whatever you want to show. You can use HTML to style the text.
*/

function dashboard_custom_text_function() {
	echo
	'Here is some help text.';
} 

/* Create the function to use in the action hook
	Change the title to whatever you want the widget title to be
*/
function add_dashboard_custom_text() {
	$title = 'Help Adding Content';	
	wp_add_dashboard_widget('dashboard_custom_text', $title, 'dashboard_custom_text_function');	
} 

// Hook into the 'wp_dashboard_setup' action to register our other functions
add_action('wp_dashboard_setup', 'add_dashboard_custom_text');
?>